body{
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: smaller;
  background-color: #fff;
  color: #000;
}

/*
  NRI Header
*/

#header{
  font-size: 85%;
  border-bottom: 1px solid #777;
  padding: 3px;
  margin-bottom: 0px;
  color: #777;
}

#header h1{
  font-size: 20px;
  margin-bottom: 0;
  float: left;
  margin-left: 10px;
}
#orgs{
  float: right;
}
#cssmlogo{
  margin-left: 5px;
}
#headerNav{
  margin-bottom: 32px;
  text-align: right;
}
#headerNav a{
  color: #0066FF;
}

/*
  Survey Header
*/

#surveyHeader{
  font-weight: bold;
  margin-right: 30px;
}

/*
/ Survey Tools
*/

#surveyTools{
 list-style: none;
 margin: 0;
 float: right;
}

#surveyTools li{
  display: inline;
  color: #996633;
}

#surveyTools a{
 font-weight: bold;
}

a.help,
a.help:visited{
  color: #996633;
}


/*
/  NRI Footer
*/

#footer{
  clear: both;
  padding-top: 10px;
  border-top: 1px solid #666;
  color: #666;
  font-size: 80%;
  text-align: center;
}
#footer a,
#footer a:visited{
  color: #666;
}

#indicator, #localindicator, #completeindicator, #fieldborderindicator {
  background-color: red;
}

.saved #indicator, .storedLocally #localindicator, .screenerComplete #completeindicator, .fieldBorderComplete #fieldborderindicator {
  background-color: green;
}

#pointsDiv {
  float: left;
  margin-left: 30px;
}

#confidentialStuff {
  display: none;
}

#confidentialityAgreement {
  display: block;
  margin-bottom: 20px;
}

.accepted #confidentialStuff {
  display: block;
}

.accepted #confidentialityAgreement {
  display: none;
}

#getPointsPage {
  display: block;
}

#pointPage {
  display: none;
}

.pointOpen #getPointsPage {
  display: none;
}

.pointOpen #pointPage {
  display: block;
}

#pointDiv {
  display: none;
}

#closeLinks {
  margin-top: 0px;
  margin-bottom: 0px;
  background-color: #CCC;
  /*border-bottom-left-radius: 10px;*/
  padding: 5px;
  border-bottom: 1px solid #777;
}

#closeLink, #checkinAndCloseLink {
  visibility: hidden;
}

.saved #closeLink, .saved #checkinAndCloseLink, .storedLocally #closeLink {
  visibility: visible;
}

.accepted #pointDiv {
  display: block;
}

#userDiv {
  float: left;
  clear: both;
  display: block;
}

#passwordDiv {
  float: left;
  margin-bottom: 20px;
}

.haveUsername #userDiv {
  display: none;
}

#chooserDiv {
  float: left;
  display: none;
  margin-bottom: 20px;
}

.haveUsername #chooserDiv {
  display: block;
}

#modeNav{
  padding: 3px 0;
  margin-top: 2px;
  margin-left: 0px;
  padding-left: 10px;
  margin-bottom: 5px;
  border-bottom: 1px #666 solid;
}

#modeNav li{
  list-style: none;
  margin: 0;
  display: inline;
}

.buttonCol {
  text-align: center;
}

.alert{
  font-size: 30px;
  color: red;
}

.serverlink{
  float:right;
  margin: 0;
  padding: 0;
  float: right;
  margin-bottom: 10px;
}

.serverlink a{
  color: #777;
}

#servers{
  position:absolute;
  display:none;
  right:0px;
  background-color:#ffffcc;
  padding-left:20px;
  padding-right:20px;
}

#servers table{
  margin-bottom: 20px;
}

#modeNav li a,
#modeNav li a:visited{
  padding: 3px 0.5em;
  background-color: #dcdcdc;
  text-decoration: none;
  color: #000;
  
  border-left: 1px #888 solid;
  border-right: 1px #888 solid;
  border-top: 2px #888 solid;
}

#modeNav li.current a,
#modeNav li.current a:visited
{
  background-color: #fff;
  color: #000;
  font-weight: bold;
  border-bottom: 1px #fff solid;
  border-top: 2px #006633 solid;
}

label{
  font-weight: bold;
}

#simple{
  padding-bottom: 15px;
}

#chooser {
  display: block;
  margin-bottom: 15px;
}

fieldset {
    border: 1px solid #000;
    border-radius: 10px;
}

fieldset legend {
  font-weight: bold;
}

#chooserDiv fieldSet {
  border: 1px solid gray;
  /*border-radius: 4px 4px 4px 4px;*/
  background-color: #EEE;
}

#passwordDiv fieldset,
#quickOpenForm fieldset,
#chooser fieldset {
  background-color: white;
  padding: 5px;
  width: 260px;
}

#chooser select,
#chooser textarea{
  display: block;
  width: 180px;
}

#chooser input{
  display: block;
  width: 100px;
}

#main{
  clear: both;
}

#quickOpenForm{
  clear: both;
  margin-top: 30px;
  margin-bottom: 20px;
}

#aboutServers{
  z-index: 100;
  margin-top: 15px;
  margin-bottom: 20px;
}

#farmTractFieldTable, #farmTractFieldTable td, #farmTractFieldTable th {
  border: 1px solid black;
}

#farmTractFieldTable th {
  background-color: transparent;
}

table{
  border-collapse: collapse;
}

table.dataTable {
  border-top: 1px solid gray;
  border-bottom: 1px solid gray;
}

caption{
  font-weight: bold;
  text-align: left;
  margin-bottom: 5px;
}

th, td{
  padding: 5px;
}

th {
  background-color: #EEEEEE;
}

th.rowHeader {
  background-color: inherit;
  text-align: left;
}

tr.alternateRow {
  background-color: #EEEEEE;
}

#dataForm {
  /*
  margin-top: 5px;
  margin-bottom: 5px;
  padding: 5px;
  height: 400px;
  overflow: scroll;
  border-radius: 10px;
  -webkit-box-shadow: inset 0 0 10px #888;
  box-shadow: inset 0 0 10px #888;
  */
}

#operator_survey_status_div {
  display: none;
  float: left;
  background-color: #DDEEFF;
  border: 1px solid #9999FF;
  border-radius: 4px;
  margin-top: 8px;
  margin-bottom: 8px;
  padding: 8px;
}

.surveyRequired #operator_survey_status_div {
  display: block;
}

#screenerQuestions {
  clear: left;
}

#dataForm ol {
  /* list-style-type: none; */
}

#dataForm li {
  margin-bottom: 10px;
}

#dataForm li ul li {
  margin-bottom: 0px;
}

#pointImageContainer{
  width: auto;
  height: auto;
  clear: both;
  float: right;
  width: auto;
  margin-left: 20px;
  background-color: green;
}

#pointDiv {
  clear: both;
}

#indicator{
  height: 20px;
  width: 20px;
}

#imageIndicator{
  height: 20px;
  width: 20px;
}

#pointQuestionsContainer{
  height: auto;
  margin-top: 10px;
}

#imageHelp{
  background-color: rgb(255, 255, 200);
  color: black;
  position:absolute;
  width: 460px;
  bottom: 60px;
  padding: 10px;
  margin: 10px;
  display: none;
}

li.hidden {
  display: none;
}

div.hidden {
  display: none;
}

#error {
  font-weight: bold;
  color: red;
  margin-bottom: 10px;
}

.error {
  font-weight: bold;
  color: red;
  margin-bottom: 10px;
}

#success {
  font-weight: bold;
  color: green;
  margin-bottom: 10px;
}

#pointIdLabel {
  /*font-weight: bold;*/
}

@media only screen and (device-width: 768px) and (orientation: landscape) {
  /* rules for iPad in landscape orientation */
  /*
  body {
    font-size: 10px;
  }
  */
}


#map {
    position: relative;
    width: 500px;
    height: 500px;
    /* background-color: white; */
    background-color: #708090; /* slategray */
    margin-top: 0px;
    margin-right: 0px;
}
.olControlAttribution {
    font-size: 10px;
    bottom: 5px;
    right: 5px;
}



/**
 * Full-Screen support
 */

.fullScreen #body {
  overflow: hidden;
}

.fullScreen #header,
.fullScreen #pointHeader,
.fullScreen #pointQuestionsContainer,
.fullScreen #commands {
  display: none;
}

.fullScreen #pointImageContainer {
  width: 100px;
  overflow: hidden;
}

.fullScreen #map {
    border: none;
    margin: 0px;
    z-index: 1000000;
    position: absolute;
    overflow: hidden;
    top: 0px;
    left: 0px;
    bottom: 0px;
    right: 0px;
    width: auto;
    height: auto;
}

.olControlFullScreen {
  position: absolute;
  right: 8px;
  bottom: 8px;
  background: rgba(255,255,255,0.4);
  padding: 2px;
  border-radius: 4px;
}

.olControlFullScreen a {
    display: block;
    float: left;
    margin: 1px;
    padding-top: 2px;
    padding-bottom: 2px;
    padding-left: 4px;
    padding-right: 4px;
    color: white;
    text-decoration: none;
    text-shadow: 0 0 3px rgba(0,0,0,0.8);
    background: #666666; /* fallback for IE - IE6 requires background shorthand*/
    background: rgba(0, 0, 0, 0.3);
    filter: alpha(opacity=60);
    border-radius: 4px;
}

.olControlFullScreen a:hover {
    background: #444444; /* fallback for IE */
    background: rgba(0, 0, 0, 0.5);
    filter: alpha(opacity=80);
}

/**
 * Editing and navigation icons.
 * (using the editing_tool_bar.png sprint image)
 */
.olControlCeapToolbar {
    margin: 5px 5px 0 0;
}

.clearDiv {
  clear: both;
}

.olControlCeapToolbar>div:first-child {
    text-align: right;
    background-color: #EEE;
    border-bottom: 1px solid gray;
    padding: 2px;
}

.olControlCeapToolbar .olButton {
    cursor: pointer;
    vertical-align: middle;
    border-bottom: 1px solid transparent;
    border-left: 1px solid transparent;
    /*display: none;*/
}

.olControlCeapToolbar .text {
    display: none;
}

.olControlCeapToolbar.expanded .olButton {
    background-color: white;
    border-bottom: 1px solid gray;
    border-left: 1px solid gray;
    display: block;
}

.olControlCeapToolbar.expanded .text,
.olControlCeapToolbar .olButton:first-child {
    display: block;
}

.olControlCeapToolbar.expanded .olButton:hover {
    background-color: #EEE;
}

.olControlCeapToolbar .icon {
    background-image: url("../images/editing_tool_bar_2.png");
    background-repeat: no-repeat;
    margin: 2px;
    width: 24px;
    height: 22px;
    cursor: pointer;
    float: left;
}

.olControlCeapToolbar .text {
    margin: 0px;
    cursor: pointer;
    float: left;
    padding: 4px;
    vertical-align: middle;
}

/* positions */
.olControlCeapToolbar {
    right: 0;
    top: 0;
}

.olControlCeapToolbar .olControlZoomBoxItemInactive .icon {
    background-position: -128px -1px;
}
.olControlCeapToolbar .olControlZoomBoxItemActive .icon  {
    background-position: -128px -24px;
}
.olControlCeapToolbar .olControlZoomBoxItemActive  {
    display: block;
}

.olControlCeapToolbar .olControlSplitPolygonItemInactive .icon {
    background-position: -303px -1px;
}
.olControlCeapToolbar .olControlSplitPolygonItemActive .icon  {
    background-position: -303px -24px;
}
.olControlCeapToolbar .olControlSplitPolygonItemActive {
    display: block;
}

.olControlCeapToolbar .olControlSplitPolygonFreehandItemInactive .icon {
    background-position: -278px -1px;
}
.olControlCeapToolbar .olControlSplitPolygonFreehandItemActive .icon  {
    background-position: -278px -24px;
}
.olControlCeapToolbar .olControlSplitPolygonFreehandItemActive {
    display: block;
}

.olControlCeapToolbar .olControlModifyFeatureItemInactive .icon {
  background-position: -153px -1px;
}
.olControlCeapToolbar .olControlModifyFeatureItemActive .icon {
  background-position: -153px -24px;
}
.olControlCeapToolbar .olControlModifyFeatureItemActive {
  display: block;
}

.olControlCeapToolbar .olControlDragFeaturePolygonItemInactive .icon {
    background-position: -1px -1px;
}
.olControlCeapToolbar .olControlDragFeaturePolygonItemActive .icon {
    background-position: -1px -24px;
}
.olControlCeapToolbar .olControlDragFeaturePolygonItemActive {
    display: block;
}

.olControlCeapToolbar .olControlSelectFeatureItemInactive .icon {
  background-position: -178px -1px;
}
.olControlCeapToolbar .olControlSelectFeatureItemActive .icon {
  background-position: -178px -24px;
}
.olControlCeapToolbar .olControlSelectFeatureItemActive {
  display: block;
}

.olControlCeapToolbar .olControlSelectFeatureBoxItemInactive .icon {
  background-position: -203px -1px;
}
.olControlCeapToolbar .olControlSelectFeatureBoxItemActive .icon {
  background-position: -203px -24px;
}
.olControlCeapToolbar .olControlSelectFeatureBoxItemActive {
  display: block;
}

.olControlCeapToolbar .olControlDrawFeaturePolygonItemInactive .icon {
    background-position: -26px -1px;
}
.olControlCeapToolbar .olControlDrawFeaturePolygonItemActive .icon {
    background-position: -26px -24px;
}
.olControlCeapToolbar .olControlDrawFeaturePolygonItemActive {
    display: block
}

.olControlCeapToolbar .olControlNavigationItemInactive .icon {
    background-position: -103px -1px;
}
.olControlCeapToolbar .olControlNavigationItemActive .icon  {
    background-position: -103px -24px;
}
.olControlCeapToolbar .olControlNavigationItemActive  {
  display: block;
}





div.olControlTextButtonPanel {
    position: absolute;
    bottom: 8px;
    left: 8px;
    background: rgba(255,255,255,0.4);
    border-radius: 4px;
    padding: 2px;
}
div.olControlTextButtonPanel .olButton {
    float: left;
    display: block;
    margin: 1px;
    padding-top: 2px;
    padding-bottom: 2px;
    padding-left: 4px;
    padding-right: 4px;
    color: white;
    text-decoration: none;
    text-align: center;
    text-shadow: 0 0 3px rgba(0,0,0,0.8);
    background: #130085; /* fallback for IE - IE6 requires background shorthand*/
    background: rgba(0, 60, 136, 0.5);
    filter: alpha(opacity=80);
}
div.olControlTextButtonPanel.vertical .olButton {
    float: none;
}
div.olControlTextButtonPanel .olButton:first-child {
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
}
div.olControlTextButtonPanel .olButton:last-child {
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
}
div.olControlTextButtonPanel.vertical .olButton:first-child {
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
}
div.olControlTextButtonPanel.vertical .olButton:last-child {
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
}
div.olControlTextButtonPanel .olButton:hover {
    background: #130085; /* fallback for IE */
    background: rgba(0, 60, 136, 0.7);
    filter: alpha(opacity=100);
}
@media only screen and (max-width: 600px) {
    div.olControlTextButtonPanel .olButton:hover {
        background: rgba(0, 60, 136, 0.5);
    }
}




div.olControlZoom a, div.olControlTextButtonPanel .olButton {
    text-shadow: 0 0 3px rgba(0,0,0,0.8);
    background: #666666; /* fallback for IE - IE6 requires background shorthand*/
    background: rgba(0, 0, 0, 0.3);
    filter: alpha(opacity=60);
}

div.olControlZoom a:hover, div.olControlTextButtonPanel .olButton:hover {
    background: #444444; /* fallback for IE */
    background: rgba(0, 0, 0, 0.5);
    filter: alpha(opacity=80);
}
@media only screen and (max-width: 600px) {
    div.olControlZoom a:hover, div.olControlTextButtonPanel .olButton:hover {
        background: rgba(0, 0, 0, 0.3);
    }
}